@charset "UTF-8";
/* CSS Document */








main .about {
  margin-bottom: 80px;
}
main .catalog {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #FFF;
}
main .catalog h3 {
  font-size: 2.0rem;
  font-weight: 700;
  letter-spacing: .2em;
  color: #007457;
  margin-bottom: .8em;
}
main .catalog .info {
  display: flex;
}
main .catalog .info .box_l {
  margin-right: 20px;
}
main .catalog .info .box_l h4 {
  font-size: 1.8rem;
  margin-bottom: 1.2em;
}
main .catalog .info .box_l h4 span {
  background: #007457;
  color: #FFF;
  font-weight: 700;
  letter-spacing: .2em;
  text-indent: .2em;
  padding: .1em .4em .2em;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  line-height: 2.0;
}
main .catalog .info .box_l ul li {
  position: relative;
  padding-left: 1.5em;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: .05em;
}
main .catalog .info .box_l ul li::before {
  position: absolute;
  top: .5em;
  left: 0;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background: #007457;
  content: '';
}
main .catalog .info .box_r {
  margin-left: auto;
}
main .catalog .info .box_r p {
  width: 285px;
  background: #FFF;
  border: solid 1px #3e3a39;
  box-shadow: 0px 0px 15px -5px #777777;
  margin-bottom: 1em;
}
main .catalog .info .box_r ul li {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  padding-left: 1em;
}
main .catalog .info .box_r ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '※';
}
main .catalog .season {
  padding-top: 80px;
}
main .catalog .season .comment {
  margin-bottom: 1.5em;
}
main .catalog .season .list {
  display: flex;
  flex-wrap: wrap;
}
main .catalog .season .list section {
  width: calc((100% - (110px * 2)) / 3);
}
main .catalog .season .list section:not(:nth-of-type(3n)) {
  margin-right: 110px;
}
main .catalog .season .list section .img {
  margin-bottom: 1em;
}
main .catalog .season .list section h5 {
  margin-bottom: 1em;
}
main .catalog .season .list section h5 a {
  font-weight: 700;
  letter-spacing: .2em;
  color: #007457;
}
main .catalog .season .list section .comment {
  font-size: 1.4rem;
}
main .form_box {
  padding-top: 100px;
}
main .form_box .comment {
  margin-bottom: 80px;
}
main .form_box .comment_list {
  margin-bottom: 80px;
}
main .form_box .comment_list ul li {
  position: relative;
  padding-left: 1.5em;
  letter-spacing: .2em;
  color: #007457;
}
main .form_box .comment_list ul li:not(:last-of-type) {
  margin-bottom: .2em;
}
main .form_box .comment_list ul li::before {
  position: absolute;
  top: .4em;
  left: 0;
  width: 1em;
  height: 1em;
  background: #007457;
  content: '';
}
main .form_box .comment_list ul li a {
  color: #007457;
  text-decoration: underline;
}
main .form_box .comment_list ul li span {
  display: inline-block;
  background: #c71e1e;
  color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  line-height: 1em;
  padding: .4em .4em .5em;
  border-radius: .2em;
  margin-right: .5em;
}
main .form_box .comment_list ul li span::first-letter {
  letter-spacing: .7em;
}
main .form_box .form section:not(:last-of-type) {
  margin-bottom: 60px;
}
main .form_box .form section .tbl table {
  width: 100%;
  border-top: solid 1px #007457;
}
main .form_box .form section .tbl table * {
  font-family: "Noto Sans JP", sans-serif;
}
main .form_box .form section .tbl table tr th ,
main .form_box .form section .tbl table tr td {
  vertical-align: middle;
  font-family: "Noto Sans JP", sans-serif;
  padding: 1em 1.5em;
}
main .form_box .form section .tbl table tr:not(:last-of-type) th ,
main .form_box .form section .tbl table tr:not(:last-of-type) td {
  border-bottom: solid 1px #c9caca;
}
main .form_box .form section .tbl table tr th {
  width: 280px;
  background: #f7f8f8;
}
main .form_box .form section .tbl table tr th dl {
  display: flex;
  align-items: center;
  width: 100%;
}
main .form_box .form section .tbl table tr th dl dt {
  white-space: nowrap;
  color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  line-height: 1em;
  padding: .4em .4em .5em;
  border-radius: .2em;
  background: #727171;
}
main .form_box .form section .tbl table tr th dl dt.required {
  background: #c71e1e;
}
main .form_box .form section .tbl table tr th dl dt::first-letter {
  letter-spacing: .7em;
}
main .form_box .form section .tbl table tr th dl dd {
  margin-left: auto;
}
main .form_box .form section .tbl table tr td {
  width: calc(100% - 280px);
  background: #ffffff;
}
main .form_box .form section .tbl table tr td .comment {
  margin-bottom: 1.2em;
}
main .form_box .form section .tbl table tr td .wpcf7-form-control.wpcf7-radio {
  display: flex;
  flex-direction: column;
  width: 100%;
}
main .form_box .form section .tbl table tr td .zip dl {
  display: flex;
}
main .form_box .form section .tbl table tr td .zip dl dt {
  position: relative;
  padding-left: 1.2em;
  padding-right: 3em;
  width: calc(4em + 1.2em + 3em);
}
main .form_box .form section .tbl table tr td .zip dl dt::before {
  position: absolute;
	top: 50%;
	transform: translateY(-50%);
  left: 0;
  content: '〒';
}
main .form_box .form section .tbl table tr td .zip dl dt::after {
  position: absolute;
	top: 50%;
	transform: translateY(-50%);
  right: 1em;
  width: 1em;
  height: 1px;
  background: #231815;
  content: '';
}
main .form_box .form section .tbl table tr td .zip dl dd {
  width: 6em;
}
main .form_box .form section .tbl table tr td .zip dl dt input ,
main .form_box .form section .tbl table tr td .zip dl dd input {
  width: 100%;
}
main .form_box .form section .tbl table tr td .tel {
  display: flex;
}
main .form_box .form section .tbl table tr td .tel p {
  position: relative;
  width: 100%;
}
main .form_box .form section .tbl table tr td .tel p:nth-of-type(2) {
  width: calc(6em + 3em + 3em);
  padding-left: 3em;
  padding-right: 3em;
}
main .form_box .form section .tbl table tr td .tel p:nth-of-type(2)::before ,
main .form_box .form section .tbl table tr td .tel p:nth-of-type(2)::after {
  position: absolute;
	top: 50%;
	transform: translateY(-50%);
  width: 1em;
  height: 1px;
  background: #231815;
  content: '';
}
main .form_box .form section .tbl table tr td .tel p:nth-of-type(2)::before  {
  left: 1em;
}
main .form_box .form section .tbl table tr td .tel p:nth-of-type(2)::after  {
  right: 1em;
}
main .form_box .form section .tbl table tr td .tel p input {
  width: 100%;
}
main .order {
  padding-top: 100px;
}
main .order .info > section:not(:last-of-type) {
  margin-bottom: 100px;
}
main .order .info > section .tel_fax {
  padding-top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
main .order .info > section .tel_fax .box_in {
  margin-bottom: 15px;
}
main .order .info > section .tel_fax .box_in section {
  display: flex;
  align-items: center;
}
main .order .info > section .tel_fax .box_in section:not(:last-of-type) {
  margin-bottom: 15px;
}
main .order .info > section .tel_fax .box_in section .method {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 50px;
  width: 120px;
  border-right: solid 1px #007457;
  margin-right: -1px;
}
main .order .info > section .tel_fax .box_in section .method span {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: .2em;
  color: #007457;
}
main .order .info > section .tel_fax .box_in section .number {
  display: flex;
  align-items: center;
  padding-left: 40px;
  border-left: solid 1px #007457;
}
main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) {
  display: flex;
  align-items: baseline;
}
main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) * {
  display: block;
  line-height: 1em;
  letter-spacing: .1em;
}
main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) em {
  font-size: 2.8rem;
  font-weight: 700;
}
main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) span {
  font-size: 4.5rem;
  font-weight: 700;
}
main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) i {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
}
main .order .info > section .tel_fax .box_in section .number .btn01 {
  margin-left: 1.5em;
}
main .order .info > section .tel_fax .box_in section .email {
  display: flex;
  align-items: baseline;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  border-left: solid 1px #007457;
}
main .order .info > section .tel_fax .box_in section .email p:nth-of-type(1) {
  font-size: 3.2rem;
  font-weight: 700;
  color: #007457;
  line-height: 1em;
}
main .order .info > section .tel_fax .box_in section .email p:nth-of-type(1) a {
  font-weight: 700;
  color: #007457;
}
main .order .info > section .tel_fax .box_in section .email p:nth-of-type(2) {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
}
main .order .info > section .tel_fax + .caution {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}
main .order .info > section .tel_fax + .caution .box_in * {
  font-family: "Noto Sans JP", sans-serif;
}
main .order .info > section .tel_fax + .caution .box_in ul li {
  position: relative;
  padding-left: 1.2em;
}
main .order .info > section .tel_fax + .caution .box_in ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '※';
}
main .order .info > section .pay {
  padding-left: 100px;
}
main .order .info > section .pay section {
  position: relative;
  padding: 20px 30px;
}
main .order .info > section .pay section::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(178, 213, 205, .67);
  mix-blend-mode: multiply;
  content: '';
}
main .order .info > section .pay section:not(:last-of-type) {
  margin-bottom: 60px;
}
main .order .info > section .pay section h5 {
  display: flex;
  margin-bottom: 30px;
}
main .order .info > section .pay section h5 span {
  display: flex;
  align-items: baseline;
  padding: .6em 1em;
  background: #FFF;
}
main .order .info > section .pay section h5 span * {
  display: block;
  line-height: 1em;
  color: #007457;
  font-weight: 700;
}
main .order .info > section .pay section h5 span i {
  font-size: 3.0rem;
  margin-right: .2em;
}
main .order .info > section .pay section h5 span em {
  font-size: 2.0rem;
  letter-spacing: .2em;
}
main .order .info > section .pay section .box {
  padding-left: 120px;
}
main .order .info > section .pay section .box .comment {
  margin-bottom: 1.5em;
}
main .order .info > section .pay section .box .flow {
  margin-bottom: 30px;
}
main .order .info > section .pay section .box .flow ul {
  display: flex;
}
main .order .info > section .pay section .box .flow ul li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: .2em;
  padding: 20px 0;
  text-align: center;
  color: #FFF;
}
main .order .info > section .pay section .box .flow ul li:not(:last-of-type) {
  margin-right: 90px;
}
main .order .info > section .pay section .box .flow ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #007457;
  mix-blend-mode: multiply;
  border-radius: 10px;
  content: '';
}
main .order .info > section .pay section .box .flow ul li:not(:last-of-type)::after {
  position: absolute;
	top: 50%;
	transform: translateY(-50%);
  right: -90px;
  width: 90px;
  height: 2px;
  background: #FFF;
  content: '';
}
main .order .info > section .pay section .box .commission {
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 1.2em;
}
main .order .info > section .pay section .box .commission p {
  position: relative;
  padding-left: 1.2em;
  margin-bottom: 1em;
}
main .order .info > section .pay section .box .commission p::before {
  position: absolute;
  top: .4em;
  left: 0;
  width: 1em;
  height: 1em;
  background: #000000;
  border-radius: 50%;
  content: '';
}
main .order .info > section .pay section .box .commission ul {
  padding-left: 1.2em;
  display: flex;
  flex-wrap: wrap;
}
main .order .info > section .pay section .box .commission ul li:not(:last-of-type)::after {
  margin: 0 .2em;
  content: '／';
}
main .order .info > section .pay section .box .caution {
  font-family: "Noto Sans JP", sans-serif;
}
main .order .info > section .pay section .box .caution p {
  background: #007457;
  padding: .2em .5em;
  color: #FFF;
}
main .order .info > section .pay section .box .caution ul li {
  position: relative;
  padding-left: 1.2em;
}
main .order .info > section .pay section .box .caution ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '※';
}
main .order .info > section .pay section .box .tbl {
  margin-bottom: 15px;
}
main .order .info > section .pay section .box .tbl table {
  width: 100%;
}
main .order .info > section .pay section .box .tbl table tr th ,
main .order .info > section .pay section .box .tbl table tr td {
  position: relative;
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: .2em;
  padding: 1em 1.5em;
}
main .order .info > section .pay section .box .tbl table tr th {
  color: #FFF;
  width: 200px;
}
main .order .info > section .pay section .box .tbl table tr:not(:last-of-type) th {
  border-bottom: solid 1px #FFF;
}
main .order .info > section .pay section .box .tbl table tr th::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #007457;
  mix-blend-mode: multiply;
  content: '';
}
main .order .info > section .pay section .box .tbl table tr td {
  background: #FFF;
}
main .order .info > section .pay section .box .tbl table tr:not(:last-of-type) td {
  border-bottom: solid 1px #cfcfcf;
}
main .order .info > section > .comment ul li {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 1em;
}
main .order .info > section > .comment ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '○';
}





@media screen and (max-width: 1040px) {

  main .order .info > section .tel_fax .box_in section {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }
  main .order .info > section .tel_fax .box_in section .method {
    width: 120px;
    border-right: none;
    border-bottom: solid 1px #007457;
    margin-right: 0;
    margin-bottom: 10px;
  }
  main .order .info > section .tel_fax .box_in section .number {
    display: flex;
    padding-left: 0;
    border-left: none;
  }
  main .order .info > section .tel_fax .box_in section .email {
    padding-left: 0;
    border-left: none;
  }
}





@media screen and (max-width: 940px) {
  main .order .info > section .pay {
    padding-left: 0;
  }
  main .order .info > section .pay section .box {
    padding-left: 0;
  }
}





@media screen and (max-width: 840px) {
  main .order .info > section .tel_fax .box_in section .number {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 0;
    border-left: none;
  }
  main .order .info > section .tel_fax .box_in section .number .btn01 {
    margin-left: 0;
    padding-top: 20px;
  }
}


@media screen and (max-width: 767px) {
  main .about {
    margin-bottom: 10vw;
  }
  main .catalog {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }
  main .catalog h3 {
    font-size: 2.0rem;
    margin-bottom: .8em;
  }
  main .catalog .info {
    display: flex;
    flex-direction: column;
  }
  main .catalog .info .box_l {
    display: contents;
    margin-right: 0;
  }
  main .catalog .info .box_l h4 {
    order: -99;
    font-size: 1.8rem;
    margin-bottom: 1.2em;
  }
  main .catalog .info .box_l ul li {
    order: 99;
  }
  main .catalog .info .box_r {
    order: -99;
    margin-left: inherit;
    margin-bottom: 5vw;
  }
  main .catalog .info .box_r p {
    width: 40vw;
    margin: 0 auto;
    margin-bottom: 1em;
  }

  main .form_box {
    padding-top: 10vw;
  }
  main .form_box .comment {
    margin-bottom: 5vw;
  }
  main .form_box .comment_list {
    margin-bottom: 10vw;
  }
  main .form_box .form section .tbl table tr th ,
  main .form_box .form section .tbl table tr td {
    display: block;
    padding: 1em .5em;
  }
  main .form_box .form section .tbl table tr th {
    width: 100%;
    text-align: left;
  }
  main .form_box .form section .tbl table tr td {
    width: 100%;
  }
  main .form_box .form section .tbl table tr td {
    width: 100%;
  }
  main .form_box .form section .tbl table tr td .zip dl dd {
    width: 5em;
  }
  main .form_box .form section .tbl table tr td .tel p {
    width: 100%;
  }
  main .form_box .form section .tbl table tr td .tel p:nth-of-type(2) {
    width: calc(5em + 2em + 2em);
    padding-left: 2em;
    padding-right: 2em;
  }
  main .form_box .form section .tbl table tr td .tel p:nth-of-type(2)::before  {
    left: .5em;
  }
  main .form_box .form section .tbl table tr td .tel p:nth-of-type(2)::after  {
    right: .5em;
  }


  main .order {
    padding-top: 10vw;
  }
  main .order .info > section:not(:last-of-type) {
    margin-bottom: 10vw;
  }
  main .order .info > section .tel_fax {
    padding-top: 5vw;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }
  main .order .info > section .tel_fax .box_in {
    margin-bottom: 8vw;
  }
  main .order .info > section .tel_fax .box_in section {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }
  main .order .info > section .tel_fax .box_in section:not(:last-of-type) {
    margin-bottom: 10vw;
  }
  main .order .info > section .tel_fax .box_in section .method {
    width: 50vw;
    border-right: none;
    border-bottom: solid 1px #007457;
    margin-right: 0;
    margin-bottom: 5vw;
    align-items: flex-start;
    justify-content: flex-start;
  }
  main .order .info > section .tel_fax .box_in section .method span {
    font-size: 1.8rem;
  }
  main .order .info > section .tel_fax .box_in section .number {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    border-left: none;
  }
  main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
  }
  main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) em {
    font-size: 2.0rem;
  }
  main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) span {
    font-size: 3.0rem;
  }
  main .order .info > section .tel_fax .box_in section .number p:nth-of-type(1) i {
    width: 100%;
    padding-top: 2vw;
  }
  main .order .info > section .tel_fax .box_in section .number .btn01 {
    margin-left: 0;
    padding-top: 5vw;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  main .order .info > section .tel_fax .box_in section .email {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    border-left: none;
  }
  main .order .info > section .tel_fax .box_in section .email p:nth-of-type(1) {
    font-size: 2.0rem;
  }
  main .order .info > section .tel_fax .box_in section .email p:nth-of-type(2) {
    width: 100%;
    padding-top: 2vw;
  }
  main .order .info > section .tel_fax + .caution {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding-top: 5vw;
  }
  main .order .info > section .pay {
    padding-left: 0;
  }
  main .order .info > section .pay section {
    padding: 5vw 4vw;
  }
  main .order .info > section .pay section:not(:last-of-type) {
    margin-bottom: 15vw;
  }
  main .order .info > section .pay section h5 {
    margin-bottom: 5vw;
  }
  main .order .info > section .pay section h5 span i {
    font-size: 2.0rem;
    margin-right: .2em;
    white-space: nowrap;
  }
  main .order .info > section .pay section h5 span em {
    font-size: 1.8rem;
    line-height: 1.7;
  }
  main .order .info > section .pay section .box {
    padding-left: 0;
  }
  main .order .info > section .pay section .box .comment {
    margin-bottom: 1.5em;
  }
  main .order .info > section .pay section .box .flow {
    margin-bottom: 5vw;
  }
  main .order .info > section .pay section .box .flow ul {
    display: flex;
    flex-direction: column;
  }
  main .order .info > section .pay section .box .flow ul li {
    width: 100%;
    font-size: 1.8rem;
    padding: 3vw 4vw;
  }
  main .order .info > section .pay section .box .flow ul li br {
    display: none;
  }
  main .order .info > section .pay section .box .flow ul li:not(:last-of-type) {
    margin-right: 0;
    margin-bottom: 6vw;
  }
  main .order .info > section .pay section .box .flow ul li:not(:last-of-type)::after {
    position: absolute;
    top: inherit;
    transform: inherit;
    bottom: -6vw;
    right: inherit;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 6vw;
    background: #FFF;
    content: '';
  }
  main .order .info > section .pay section .box .commission {
    margin-bottom: 1.2em;
  }
  main .order .info > section .pay section .box .commission ul {
    display: flex;
    flex-direction: column;
  }
  main .order .info > section .pay section .box .commission ul li:not(:last-of-type)::after {
    display: none;
  }
  main .order .info > section .pay section .box .tbl {
    margin-bottom: 5vw;
  }
  main .order .info > section .pay section .box .tbl table {
    width: 100%;
  }
  main .order .info > section .pay section .box .tbl table tr th ,
  main .order .info > section .pay section .box .tbl table tr td {
    font-size: 1.6rem;
    display: block;
    padding: 1em .5em;
  }
  main .order .info > section .pay section .box .tbl table tr th {
    width: 100%;
    text-align: left;
  }
  main .order .info > section .pay section .box .tbl table tr td {
    width: 100%;
  }
  

}

